Subject: Re: git gc gives "error: Could not read..."

From: Jeff King <[email-masked]>
Date: Mon, 1 Jun 2015 06:22:50 -0400

On Mon, Jun 01, 2015 at 12:08:27PM +0200, Stefan Näwe wrote:

> > It ended up as a patch series. However, you can fetch it from:
> > 
> >   git://github.com/peff/git.git jk/silence-unreachable-broken-links
> > 
> > which is perhaps even easier.
> 
> Not really in my situation...(but that's another story)

Oh, sorry. :)

> So (FWIW):
> 
> Tested-by: Stefan Naewe <[email-masked]>
> 
> Anything else I could test ?

Thanks for confirming (though I was pretty sure it was the problem when
you bisected to the same commit I suspected). My only open questions are
the concerns I raised in the cover letter, but I don't think there is
anything else for you to test there.

-Peff